@charset "UTF-8";

@media all
{

  /*-------------------------------------------------------------------------*/
  /* powermail */
  .tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset legend { display: none; }
  .error p { color: #fff; background-color: #B91118; padding: 2px 2px 3px 2px; margin-top: 5px; margin-left: 19px; position: absolute; width: 200px; }
  .tx-powermail .powermail_legend, .tx-powermail form > h3 { display: none;}

  .powermail_label,
  .powermail_field,
  .powermail_field.powermail_submit,
  .powermail_confirmation_form,
  .powermail_confirmation_submit,
  .powermail_legend,
  .powermail_check_outer label {
    font-family: 'Univers W01', Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
  }



  .powermail_legend {
    color: #585858;
  }

  .powermail_label,
  .powermail_check_outer label {
    border-top: none;
  }

  .powermail_label .mandatory {
    margin-left: 4px;
    color: #D10029;
  }

  .powermail_field {
    background-color: #EBF4FB;
    border: none;
    padding: 6px 10px;
  }

  .powermail_fieldwrap.width-quarter .powermail_field.powermail_input,
  .powermail_fieldwrap.width-quarter .powermail_field.powermail_textarea,
  .powermail_fieldwrap.width-quarter .powermail_field.powermail_select {
    width: 25%;
  }

  .donate-form .powermail_fieldwrap.width-quarter .powermail_field.powermail_input,
  .donate-form .powermail_fieldwrap.width-quarter .powermail_field.powermail_textarea,
  .donate-form .powermail_fieldwrap.width-quarter .powermail_field.powermail_select {
    width: 100%;
  }


  .powermail_field.powermail_input,
  .powermail_field.powermail_textarea {
    width: 332px;
  }

  .powermail_field.powermail_select {
    max-width: 352px;
    height: 30px;
    border-radius: 0;
  }

  .powermail_field.powermail_submit,
  .powermail_confirmation_form,
  .powermail_confirmation_submit {
    background-color: #9ab400;
    text-transform: uppercase;
    padding: 9px 18px;
    border-radius: 0;
    transition: all 100ms ease-in-out;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
  }

  .powermail_field.powermail_submit:hover,
  .powermail_confirmation_form:hover,
  .powermail_confirmation_submit:hover {
    background-color: #91AA00;
  }

  .powermail_confirmation_form,
  .powermail_confirmation_submit {
    color: #FFF;
    border: none;
    cursor: pointer;
  }

  .powermail_confirmation form {
    display: inline-block;
  }

  .parsley-errors-list.filled {
    width: 100%;
    float: left;
    list-style: none;
    padding: 7px 0 7px 182px;
    color: #00a0e2;
    font-weight: bold;
  }

  .powermail_check_outer .parsley-errors-list.filled {
    padding-left: 0;
  }


  li.parsley-custom-error-message, li.parsley-required {
    background: none;
    padding-left: 0;
  }

  .powermail_check_outer {
    margin-left: 182px;
    margin-bottom: 0;
  }

  .powermail_check_outer label {
    float: none;
    margin: 0;
    width: 90%;
    margin-left: 1%;
    display: inline-block;
    vertical-align: text-top;
    margin-top: -4px;
  }

  .powermail_fieldwrap_check {
    margin-bottom: 0;
  }

  /*-------------------------------------------------------------------------*/
  /* felogin */
  .tx-felogin-pi1 { margin-bottom: 2px; }
  .tx-felogin-pi1 fieldset { margin: 0; }
  .tx-felogin-pi1 fieldset div { margin-top: 10px !important; }
  .tx-felogin-pi1 fieldset div.felogin-hidden { margin-top: 5px !important; }
  .tx-felogin-pi1 legend { display: none; }

  /*-------------------------------------------------------------------------*/
  /* feuserlisting */
  .tx-feuserlisting-pi1-listrow { border-top: 1px dotted #00A0E2; }
  .tx-feuserlisting-pi1-listrow .tx-feuserlisting-pi1-listrow-item { border-bottom: 1px dotted #00A0E2; padding: 5px 0; }
  .tx-feuserlisting-pi1-listrow .tx-feuserlisting-pi1-name { font-weight: bold; }
  .tx-feuserlisting-pi1-listrow .tx-feuserlisting-pi1-tx_hfextfeuser_function_de {  }
  .tx-feuserlisting-pi1-listrow .tx-feuserlisting-pi1-telephone {  }
  .tx-feuserlisting-pi1-listrow .tx-feuserlisting-pi1-email {  }

  /*-------------------------------------------------------------------------*/
  /* rgaccordion */
  h5.rgaccord1-toggle, .accordion-title { background: transparent url('../../gui/bg_link2.gif') 5px 0.45em no-repeat; margin-bottom: 2px; margin-top: 0; padding: 2px 0 3px 17px; cursor: pointer; }
  h5.act, .accordion-title.ui-accordion-header-active { background: #f2fafe url('../../gui/bg_link2_down.gif') 5px 0.45em no-repeat; margin-bottom: 6px; }
  div.rgaccord1-content { margin-left: 17px; padding-bottom: 10px; }

  /*-------------------------------------------------------------------------*/
  /* akkordeon */
  .accordion {
    margin: 1em 0;
  }

  .accordion-content,
  .accordion-lead {
    padding-left: 17px;
  }


  /*-------------------------------------------------------------------------*/
  /* cal */
  #calendar-event .infos { margin-bottom: 15px; border-bottom: 1px dotted #00a0e2; border-top: 1px dotted #00a0e2; padding: 5px 0; }
  .cal-event-list .imageborder { margin-top: 5px; }
  #month-header { margin-bottom: 0; }
  #month-header span {  }
  #month-header img { vertical-align: text-bottom; }
  #calendar-event .csc-textpic-image { width: 170px !important; }
  #month-header .pageprev, #month-header .pagenext { line-height: 2.8em; }

  .tx-cal-controller .rightbox h2 a { color: #fff; }
  .tx-cal-controller .rightbox h2 a:hover { text-decoration: none; border: none; cursor: default; }
  .tx-cal-controller .rightbox .monthnav { position: absolute; right: 4px; margin-top: -22px; }
  .tx-cal-controller .rightbox .monthnav img { margin-left: 4px; }
  .tx-cal-controller .rightbox table td { text-align: right; }
  .tx-cal-controller .rightbox table td.monthOff, .tx-cal-controller .rightbox table td.monthOff a { color: #cfcfcf; }

  .tx-cal-controller #month-header select { padding: 1px; margin-top: 6px; width: 120px; font-size: 90.9%; }

  /*-------------------------------------------------------------------------*/
  /* db_list */
  .db-list {  }
  .db-list-entry { clear: both; overflow: hidden; margin-bottom: 20px; }
  .db-list-entry:last-child { margin-bottom: 0; }
  .db-list-entry h2 { margin: 0.1em 0 0.20em 0; }
  .db-list-entry p { margin-bottom: 0; }
  .db-list-line-after .db-list-entry { overflow: hidden; clear: both; padding-top: 0; padding-bottom: 8px; margin-top: 0; margin-bottom: 8px; border-top: none; border-bottom: 1px dotted #00a0e2; }
  .db-list-line-after .db-list-entry-last,
  .db-list-line-after .db-list-entry:last-child { padding-bottom: 0; border-bottom: none; margin-bottom: 2px; }
  .db-list-entry .db-image-right { float: right; margin: 4px 12px 6px 0; }
  .db-list-entry .db-image-left { float: left; margin: 4px 12px 6px 0; }
  #col3 .db-list-entry .db-image-left { margin-right: 6px; }
  .db-list-entry-date { font-weight: bold; color: #333333; }
  #col2 .db-list-entry-date, .home .db-list-entry-date { font-size: 90.9%; line-height: 1.3em; margin-bottom: 3px; }
  .db-list-morelink, .db-list-morelink-big { font-weight: bold; }
  #content .db-list-morelink, #content .db-list-morelink-big { white-space: nowrap; margin-top: 4px; }

  .boxhome .db-list-line-after .db-list-entry { padding-bottom: 0; border-bottom: none; }

  .db-list-browse, .pagebrowser { margin-top: 15px; padding-top: 2px; border-top: 1px dotted #00a0e2; clear: both; text-align: center; }
  .pageprev { margin-right: 7px; }
  .pageprev a { padding-left: 19px; line-height: 1.5em; padding-bottom: 1px; background: #fff url('../../gui/bg_link_left.gif') no-repeat 0 0; border-bottom: none; }
  .pagenext { margin-left: 7px; }
  .pagenext a { padding-right: 19px; padding-bottom: 1px; background: #fff url('../../gui/bg_link.gif') no-repeat right 0; border-bottom: none; }
  .db-list-browse .pagenum { color: #ccc; }
  .db-list-browse .pagenum strong, .db-list-browse .pagenum b { color: #585858; }
  .db-list-browse .pagenum a, .db-list-browse .pagenum strong, .db-list-browse .pagenum b { width: 20px; display: inline-block; text-align: center; }

  .db-list-browse .c50r { text-align: right; }
  .db-list-browse .c50r a, .db-list-browse .c50r b { margin-left: 3px; }

  .db-single-image { float: left; margin: 2px 12px 6px 0; }
  .db-single-backlink, .db-day-backlink { border-top: 1px dotted #00A0E2; padding-top: 2px; margin-top: 15px; }
  /*.db-day-backlink { margin-top: 15px; }*/
  .db-single-backlink a, .db-day-backlink a { background-image: url(../../gui/bg_link_left.gif); }

  /*-------------------------------------------------------------------------*/
  /* tt_news */
  #col3 .news-latest-item { border-bottom: 1px #00a0e2 dotted; padding-bottom: 4px; margin-bottom: 5px; }
  .news-latest-item img { float: left; margin-right: 9px; margin-bottom: 5px; padding-top: 3px; }

  .news-single-item {  }
  .news-single-item .news-single-timedata { margin-bottom: 10px; font-size: 90.9%; line-height: 1.3em; }
  .news-single-item h6 {  }
  .news-single-item .db-single-image { margin-top: 4px; }
  .news-single-item .news-single-imgcaption { font-size: 90.9%; line-height: 1.3em; margin-top: 0; margin-bottom: 10px; font-weight: bold; }
  .news-single-item .news-catRootline { font-size: 90.9%; line-height: 1.3em; }
  .news-single-item .news-single-category { font-size: 90.9%; line-height: 1.3em; }
  .news-single-item .news-single-author {  }

  .news-single-additional-info { margin-top: 20px; }
  .news-single-additional-info dl {  }
  .news-single-additional-info dl dt {  }
  .news-single-additional-info dl div.news-list-container {  }
  .news-single-additional-info dl dd { margin-bottom: 0; }
  .news-single-additional-info dl p {  }

  .news-single-additional-info dl.news-single-files dd img { vertical-align: bottom; margin-right: 5px; }
  .news-single-additional-info dl.news-single-files dd a { margin-right: 5px; }

  /*------------------------------------------------------------------------------------------------------*/
  /* tx_srfeuserregister_pi1 / tx_sremailsubscribe_pi1 */
  .tx-srfeuserregister-pi1 legend, .tx-sremailsubscribe-pi1 legend {  }
  .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice, .tx-sremailsubscribe-pi1 .tx-sremailsubscribe-pi1-notice { font-size: 90.9%; line-height: 1.3em; }
  #col3 .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice, #col3 .tx-sremailsubscribe-pi1 .tx-sremailsubscribe-pi1-notice { font-size: 100%; }
  .tx-srfeuserregister-pi1 label span, .tx-sremailsubscribe-pi1 label span { color: #D10029; }
  .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error, .tx-sremailsubscribe-pi1 .tx-srfeuserregister-pi1-error { color: #D10029; margin: 0 0 3px 0; width: 300px; font-size: 90.9%; line-height: 1.3em; }

  input.tx-srfeuserregister-pi1-password { width: 127px; }
  dd.submit { margin-top: 2em; }
  dd.submit input { margin-left: 0; }

  .tx-srfeuserregister-pi1 input#tx-srfeuserregister-pi1-zip { width: 60px !important; }

  .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon { margin-left: 1em; background-color: transparent; }
  .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon:hover { cursor: pointer; }

  .tx-srfeuserregister-pi1 ul { margin: 0; padding: 0; list-style-position: inside; }
  .tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes { list-style-type: none; }
  .tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li { margin: 0 0 .3em 0; padding: 0; }
  .tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li label { margin: 0; padding: 0 0 0 .5em; }
  .tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values li { float: left; padding: 0 2em 0 0; margin: 0; }

  .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dt { width: auto; padding-right: 0; }
  .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dd { width: auto; }
  * html .tx-srfeuserregister-pi1 dd { float: none; }
  .tx-srfeuserregister-pi1 dd p { margin-top: 0; margin-bottom: .5em; padding: 0; }
  .tx-srfeuserregister-pi1 dd label { float: none; }
  .tx-srfeuserregister-pi1 dd label.tx-srfeuserregister-pi1-password_again { padding: 0 0.5em 0 1em; margin: 0; }

  p.tx-sremailsubscribe-pi1-click-to-edit { margin-top: 10px; }
  dl.tx-sremailsubscribe-pi1-multiple-checkboxes,
  dl.tx-srfeuserregister-pi1-multiple-checkboxes { clear: none; margin-top: -2px; }
  dl.tx-sremailsubscribe-pi1-multiple-checkboxes dt,
  dl.tx-srfeuserregister-pi1-multiple-checkboxes dt { clear: none; width: auto; margin: 0; border: none !important; }
  dl.tx-sremailsubscribe-pi1-multiple-checkboxes dt input,
  dl.tx-srfeuserregister-pi1-multiple-checkboxes dt input { vertical-align: middle; }
  dl.tx-sremailsubscribe-pi1-multiple-checkboxes dd,
  dl.tx-srfeuserregister-pi1-multiple-checkboxes dd { width: auto; margin: 0 0 5px 20px; }
  dl.tx-sremailsubscribe-pi1-multiple-checkboxes label,
  dl.tx-srfeuserregister-pi1-multiple-checkboxes label { float: none; border: none !important; font-weight: normal; }

  input.tx-srfeuserregister-pi1-submit { margin-bottom: 10px !important; }

  #col3 .tx-sremailsubscribe-pi1 legend div.ie7wordwrap { margin: 0; padding: 0; }

  /*-------------------------------------------------------------------------*/
  /* indexed_search */
  .tx-indexedsearch fieldset {  }
  .tx-indexedsearch fieldset input.sword {  }
  .tx-indexedsearch fieldset input.sword, .tx-indexedsearch fieldset select {  }
  .tx-indexedsearch .linktothermode { font-size: 90.9%; margin: 5px 0 0 182px; }
  .tx-indexedsearch-rules { border-top: 1px dotted #00A0E2; border-bottom: 1px dotted #00A0E2; background: #f2fafe; padding: 4px; font-size: 90.9%; line-height: 1.3em; margin: 20px 0 0 0; }
  .tx-indexedsearch-rules h4, .tx-indexedsearch-rules p { margin: 0; }
  .tx-indexedsearch .tx-indexedsearch-whatis { font-size: 109.1%; margin: 15px 0 1px 0; font-weight: bold; padding-top: 2px; border-top: 1px dotted #00A0E2; }
  .tx-indexedsearch .tx-indexedsearch-whatis span.tx-indexedsearch-sw { color: #00A0E2 !important; font-weight: bold; }
  .tx-indexedsearch .tx-indexedsearch-browsebox { overflow: hidden; margin-bottom: 10px; }
  .tx-indexedsearch .tx-indexedsearch-browsebox p, .tx-indexedsearch .tx-indexedsearch-browsebox ul { overflow: hidden; }
  .tx-indexedsearch-res .tx-indexedsearch-res { margin: 0 0 1.25em 0; }
  .tx-indexedsearch-res h2 { margin-bottom: 3px; margin-top: 0px; }
  /* .tx-indexedsearch-res span.tx-indexedsearch-title { margin-left: 17px; }  */
  .tx-indexedsearch-res span.tx-indexedsearch-icon { position: absolute; margin-top: 1px; }
  .tx-indexedsearch-res span.tx-indexedsearch-icon img {  }
  .tx-indexedsearch-res p { margin-bottom: 5px; }
  .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color: #00A0E2 !important; }
  .tx-indexedsearch-res .tx-indexedsearch-info { font-size: 90.9%; line-height: 1.4em; background-color: #fff !important; }
  .tx-indexedsearch-res .tx-indexedsearch-info dd { margin-bottom: 0; }
  .tx-indexedsearch .info-tmpl-css dd.item-mtime, .tx-indexedsearch .info-tmpl-css dd.item-path  { float: left; }
  .tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { font-size: 11px; float: none; font-weight: bold; }
  .tx-indexedsearch .tx-indexedsearch-noresults { text-align: left; }

  .browsebox { border-top: 1px #EAEAEA dotted; border-bottom: 1px #EAEAEA dotted; line-height: 1.1em; margin-bottom: 16px; margin-top: 16px; padding: 2px 0; text-align: center; }
  .browsebox li { background: none; padding: 0; display: inline-block; text-align: center; }
  .browsebox li:before { content: "|"; color: #ccc; padding: 0; }
  .browsebox li:first-child:before { content: ""; }
  .browsebox li a { padding: 0 6px; }
  .browsebox li strong a { color: #585858; }

  /*.pagebrowser_2 { border-top: 1px #EAEAEA dotted; border-bottom: 1px #EAEAEA dotted; line-height: 1.1em; margin-bottom: 16px; margin-top: 16px; }
  .pagebrowser_2 div.prev a { margin: 5px 0 4px 0; float: left; font-size: 90.9%; line-height: 1.2em; padding-bottom: 2px; padding-left: 18px; background: transparent url('../../../../fileadmin/templates/gui/bg_link_left.gif') no-repeat 0 0; }
  .pagebrowser_2 div.next a { margin: 5px 0 4px 0; float: right; font-size: 90.9%; line-height: 1.2em; padding-bottom: 2px; padding-right: 18px; background: transparent url('../../../../fileadmin/templates/gui/bg_link.gif') no-repeat right 0; }
  .pagebrowser_2 div.prev img, .pagebrowser_2 div.next img { vertical-align: top; }
  .pagebrowser_2 div.pagenumbers { margin-top: 4px; font-size: 90.9%; line-height: 1.4em; position: absolute; margin-left: 60px; width: 340px; text-align: center; }
  .pagebrowser_2 div.pagenumbers span { margin: 0 2px; padding-bottom: 1px; background-color: #EAEAEA; border: 1px solid #EAEAEA; }
  .pagebrowser_2 div.pagenumbers span.act,
  .pagebrowser_2 div.pagenumbers span.act a { color: #ffffff; padding: 0 3px 1px 3px; background-color: #00A0E2; border: 1px solid #00A0E2; }
  .pagebrowser_2 div.pagenumbers span.act a { padding: 0; }
  .pagebrowser_2 div.pagenumbers span a { color: #00A0E2; padding: 0 3px; display: inline; }*/

  /*-------------------------------------------------------------------------*/
  /* ablinklist */
  .tx_ablinklist_viewDetailsForLink {  }
  .tx_ablinklist_viewAddNewLink {  }
  .tx_ablinklist_viewAddNewLinkResult {  }
  .tx_ablinklist_viewReportBrokenLink {  }
  .tx_ablinklist_viewReportBrokenLinkResult {  }
  .tx_ablinklist_viewRateLink {  }
  .tx_ablinklist_viewRateLinkResult {  }
  .tx_ablinklist_categoryPath {  }
  .tx_ablinklist_formErrorMsg {  }

  /* --------------------  listView  -------------------- */
  .tx_ablinklist_listView_categoryPath {  }
  .tx_ablinklist_listView_categories { margin-top: 10px; }
  .tx_ablinklist_listView_category { margin-top: 10px; }
  .tx_ablinklist_listView_categoryLabel { }
  .tx_ablinklist_listView_links { margin-top: 10px; }
  .tx_ablinklist_listView_link_1 { }
  .tx_ablinklist_listView_link_2 { }
  .tx_ablinklist_listView_linkAddNew { margin-top: 10px; }
  .tx_ablinklist_listView_linkLabel { }
  .tx_ablinklist_listView_linkDetails { }
  .tx_ablinklist_listView_linkReportBroken { }
  .tx_ablinklist_listView_linkRate { }
  .tx_ablinklist_listView_linkImage { }

  /* --------------------  treeView  -------------------- */
  .tx_ablinklist_treeView_category { margin-top: 10px; margin-bottom: 10px; }
  .tx_ablinklist_treeView_category_level_1 { }
  .tx_ablinklist_treeView_category_level_2 { }
  .tx_ablinklist_treeView_category_level_3 { }
  .tx_ablinklist_treeView_category_level_4 { }
  .tx_ablinklist_treeView_links { margin-bottom: 10px; }
  .tx_ablinklist_treeView_linkAddNew { font-size: small; }
  .tx_ablinklist_treeView_linkLabel { }
  .tx_ablinklist_treeView_linkDetails { }
  .tx_ablinklist_treeView_linkReportBroken { }
  .tx_ablinklist_treeView_linkRate { }
  .tx_ablinklist_treeView_linkImage { }

  /* --------------------  searchView  -------------------- */
  .tx_ablinklist_searchView_searchBox { }
  .tx_ablinklist_searchView_searchBox_searchWord { }
  .tx_ablinklist_searchView_searchBox_button { }
  .tx_ablinklist_searchView_resultMessage { margin-top: 10px; margin-bottom: 10px; }
  .tx_ablinklist_searchView_noLinksMessage { font-size: medium; border: solid 1px #C5C5C5; background-color: #E5E5E5; padding: 5px; margin-top: 10px; margin-bottom: 10px; display: block; text-align: center; }
  .tx_ablinklist_searchView_categoryPath { font-size: small; }
  .tx_ablinklist_searchView_categoryLabel { }
  .tx_ablinklist_searchView_links { margin-top: 10px; }
  .tx_ablinklist_searchView_linkLabel { }
  .tx_ablinklist_searchView_linkDetails { }
  .tx_ablinklist_searchView_linkReportBroken { }
  .tx_ablinklist_searchView_linkRate { }
  .tx_ablinklist_searchView_linkImage { }

  /* --------------------  topView  -------------------- */
  .tx_ablinklist_topView_links { font-size: medium; border: solid 1px #C5C5C5; background-color: #E5E5E5; padding: 5px; margin-bottom: 10px; display: block; text-align: left; }
  .tx_ablinklist_topView_link { margin-top: 5px; }
  .tx_ablinklist_topView_linkLabel { }
  .tx_ablinklist_topView_linkDetails { }
  .tx_ablinklist_topView_linkImage { }

  /* --------------------  catalogView  -------------------- */
  .tx_ablinklist_catalogView_categoryPath { font-size: small; }
  .tx_ablinklist_catalogView_category { float: left; width: 300px; padding-top: 20px; }
  .tx_ablinklist_catalogView_subcategories { font-size: small; }
  .tx_ablinklist_catalogView_categoryLabel { }
  .tx_ablinklist_catalogView_links { clear: both; padding-top: 20px; }
  .tx_ablinklist_catalogView_link_1 { }
  .tx_ablinklist_catalogView_link_2 { }
  .tx_ablinklist_catalogView_linkAddNew { margin-top: 10px; }
  .tx_ablinklist_catalogView_linkLabel { }
  .tx_ablinklist_catalogView_linkDetails { }
  .tx_ablinklist_catalogView_linkReportBroken { }
  .tx_ablinklist_catalogView_linkRate { }
  .tx_ablinklist_catalogView_linkImage { }

  /*------------------------------------------------------------------------------------------------------*/
  /* Tooltip */
  #tt { position: absolute; font-size: 90.9%; line-height: 1.3em; display: block; }
  #tttop { display: block; height: 2px; margin-left: 5px; overflow: hidden; }
  #ttcont { display: block; padding: 2px 5px; margin-left: 5px; background: #666; color: #fff; }
  #ttbot { display: block; height: 2px; margin-left: 5px; overflow: hidden; }

  /*------------------------------------------------------------------------------------------------------*/
  /* default styles for extension "tx_srfreecap_pi2" */
  img.tx-srfreecap-pi2-image { margin-left: 182px; margin-right: 0; }
  .tx-srfreecap-pi2-accessible-image { vertical-align: middle; }
  .tx-srfreecap-pi2-accessible-link { width: 10em; float: right; vertical-align: middle; margin-right: 7em;}
  .tx-srfreecap-pi2-cant-read { font-size: 90.9%; line-height: 1.3em; display: block; margin-left: 182px; }
  .tx-srfreecap-pi2-cant-read a:link {  }

  /*-------------------------------------------------------------------------*/
  /* Tipafriend */
  .tx_tipafriend_text { display: none; }
  .tx_tipafriend img.tx-srfreecap-pi2-image { margin-left: 0; }
  .tx_tipafriend .tx-srfreecap-pi2-cant-read { margin-left: 0; font-size: 100%; line-height: 1.5em; margin-bottom: 10px; }

  /*-------------------------------------------------------------------------*/
  /* hffaq */
  .tx-hffaq-pi1 .listview .listitem h5 span.right {
    font-family: Verdana, Arial, Helvetica, sans-serif;
  }

  .tx-hffaq-pi1 #accordion div.content {
    margin-right: 7px;
  }

  .tx-hffaq-pi1 .listview .listitem dd {
    border-top: 1px dotted #00A0E2 !important;
  }


  h2 a.button {
    font-weight: normal;
  }
  .socialbuttons {margin: 30px 0 0 0; }
  .home  .socialbuttons {margin: 10px 0 14px 0; }
  ul.socialmedialinks { display:table;list-style-type: none; }
  .socialmedialinks li {
        display:inline;
        float:left;
        background:none;
        padding: 0;
        width: 110px;
        padding: 0 !important;
        width: auto !important;
        background: none !important;
        margin-right: 15px;
    }
  .socialmedialinks li:first-child {width: 145px;}


  .xdsoft_datetimepicker {
    box-shadow: 0 5px 15px -5px rgba(0,0,0,0.506);
    background: #fff;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-top: 1px solid #bbb;
    color: #333;
    font-family: "Helvetica Neue","Helvetica","Arial",sans-serif;
    padding: 8px;
    padding-left: 0;
    padding-top: 2px;
    position: absolute;
    z-index: 9999;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
}

.xdsoft_datetimepicker iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
    height: 210px;
    background: transparent;
    border: none;
}

.xdsoft_datetimepicker button {
    border: none !important;
}

.xdsoft_noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.xdsoft_noselect::selection {
    background: transparent;
}

.xdsoft_noselect::-moz-selection {
    background: transparent;
}

.xdsoft_datetimepicker.xdsoft_inline {
    display: inline-block;
    position: static;
    box-shadow: none;
}

.xdsoft_datetimepicker * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.xdsoft_datetimepicker .xdsoft_datepicker,.xdsoft_datetimepicker .xdsoft_timepicker {
    display: none;
}

.xdsoft_datetimepicker .xdsoft_datepicker.active,.xdsoft_datetimepicker .xdsoft_timepicker.active {
    display: block;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
    width: 224px;
    float: left;
    margin-left: 8px;
}

.xdsoft_datetimepicker .xdsoft_timepicker {
    width: 58px;
    float: left;
    text-align: center;
    margin-left: 8px;
    margin-top: 0;
}

.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker {
    margin-top: 8px;
    margin-bottom: 3px;
}

.xdsoft_datetimepicker .xdsoft_mounthpicker {
    position: relative;
    text-align: center;
}

.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_today_button {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==);
}

.xdsoft_datetimepicker .xdsoft_prev {
    float: left;
    background-position: -20px 0;
}

.xdsoft_datetimepicker .xdsoft_today_button {
    float: left;
    background-position: -70px 0;
    margin-left: 5px;
}

.xdsoft_datetimepicker .xdsoft_next {
    float: right;
    background-position: 0 0;
}

.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0 none currentColor;
    cursor: pointer;
    display: block;
    height: 30px;
    opacity: .5;
    outline: medium none currentColor;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    width: 20px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
    float: none;
    background-position: -40px -15px;
    height: 15px;
    width: 30px;
    display: block;
    margin-left: 14px;
    margin-top: 7px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
    background-position: -40px 0;
    margin-bottom: 7px;
    margin-top: 0;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    height: 151px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
    background: #fff;
    border-top: 1px solid #eee;
    color: #444;
    font-size: 12px;
    text-align: center;
    border-collapse: collapse;
    cursor: pointer;
    border-bottom-width: 0;
    height: 25px;
    line-height: 25px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child {
    border-top-width: 0;
}

.xdsoft_datetimepicker .xdsoft_today_button:hover,.xdsoft_datetimepicker .xdsoft_next:hover,.xdsoft_datetimepicker .xdsoft_prev:hover {
    opacity: 1;
}

.xdsoft_datetimepicker .xdsoft_label {
    display: inline;
    position: relative;
    z-index: 9999;
    margin: 0;
    padding: 5px 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    background-color: #fff;
    float: left;
    width: 182px;
    text-align: center;
    cursor: pointer;
}

.xdsoft_datetimepicker .xdsoft_label:hover {
    text-decoration: underline;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select {
    border: 1px solid #ccc;
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 101;
    display: none;
    background: #fff;
    max-height: 160px;
    overflow-y: hidden;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect {
    right: -7px;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect {
    right: 2px;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
    color: #fff;
    background: #A94442;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option {
    padding: 2px 10px 2px 5px;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
    background: #1E5799;
    box-shadow: #1E5799 0 1px 3px 0 inset;
    color: #fff;
    font-weight: 700;
}

.xdsoft_datetimepicker .xdsoft_month {
    width: 90px;
    text-align: right;
}

.xdsoft_datetimepicker .xdsoft_calendar {
    clear: both;
}

.xdsoft_datetimepicker .xdsoft_year {
    width: 56px;
}

.xdsoft_datetimepicker .xdsoft_calendar table {
    border-collapse: collapse;
    width: 100%;
}

.xdsoft_datetimepicker .xdsoft_calendar td>div {
    padding-right: 5px;
}

.xdsoft_datetimepicker .xdsoft_calendar th {
    height: 25px;
}

.xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th {
    width: 14.2857142%;
    background: #F5F5F5;
    border: 1px solid #DDD;
    color: #666;
    font-size: 12px;
    text-align: right;
    padding: 0;
    border-collapse: collapse;
    cursor: pointer;
    height: 25px;
}

.xdsoft_datetimepicker .xdsoft_calendar th {
    background: #F1F1F1;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
    color: #1E5799;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    background: #1E5799;
    box-shadow: #1E5799 0 1px 3px 0 inset;
    color: #fff;
    font-weight: 700;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,.xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled {
    opacity: .5;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
    opacity: .2;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    color: #fff !important;
    background: #A94442 !important;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover {
    color: inherit !important;
    background: inherit !important;
    box-shadow: inherit !important;
}

.xdsoft_datetimepicker .xdsoft_calendar th {
    font-weight: 700;
    text-align: center;
    color: #999;
    cursor: default;
}

.xdsoft_datetimepicker .xdsoft_copyright {
    color: #ccc !important;
    font-size: 10px;
    clear: both;
    float: none;
    margin-left: 8px;
}

.xdsoft_datetimepicker .xdsoft_copyright a {
    color: #eee !important;
}

.xdsoft_datetimepicker .xdsoft_copyright a:hover {
    color: #aaa !important;
}

.xdsoft_time_box {
    position: relative;
    border: 1px solid #ccc;
}

.xdsoft_scrollbar>.xdsoft_scroller {
    background: #ccc !important;
    height: 20px;
    border-radius: 3px;
}

.xdsoft_scrollbar {
    position: absolute;
    width: 7px;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;
}

.xdsoft_scroller_box {
    position: relative;
}
}